Intranet - New - Bug #6084

Add media gallery > Make the same text field size.
03/16/2023 03:07 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Make the same text field size.
History

#1 - 03/17/2023 01:05 PM - Shubham J

- Assignee changed from Nilansh chaudhary to Dharmanshu Gupta

#2 - 03/17/2023 02:56 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 03/18/2023 01:46 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202303161506-p740z.png 99.1 KB

04/04/2025

03/16/2023

Shubham J

1/1



http://www.tcpdf.org

